Subject: RE: [VIHUELA] Adam Ebert

From: "Lex Eisenhardt" <[email-masked]>
Date: Thu, 3 Jan 2013 22:52:16 +0100

Somehow I seem to miss the point. Where can we read about the memoirs in Ebert's book? Are there more passages about Corbetta?

-----Oorspronkelijk bericht-----
Van: Monica Hall [mailto:[email-masked]] 
Verzonden: donderdag 3 januari 2013 22:09
Aan: Lex Eisenhardt
CC: Vihuelalist
Onderwerp: Re: [VIHUELA] Adam Ebert

Well - I spent a lot of time looking at this some time age - the British Library have a copy.  In spite of not knowing much German or being able to read Gothic script I did manage to make some headway with the section about England 
which described the London of Charles II very accurately.   I also copied 
out the whole of the passage about Corbetta.

I also tried to find out a bit about Ebert - who seems to be a rather mysterious figure.  Clare Fontijn did suggest to me that they were
actaully Corbetta's own memoirs which Ebert stole.   That seems to me to be 
quite plausible.  Ebert's book wasn't published until many years after Corbetta's death and it is not  very clear how Ebert came to make all these journeys - in particular what he was doing in England.

I haven't got time to look at the on-line version tonight but maybe I'll find time this weekend.

Monica